#!/usr/bin/env python
# -*- coding: utf-8 -*-
from setuptools import setup, find_packages
from os.path import join

setup(
    name='Products.ZWeatherApplet',
    version=open(join('Products','ZWeatherApplet','VERSION.txt')).read().strip(),
    description='Exposes PyMetar to ZOPE.',
    long_description=open(join('Products','ZWeatherApplet','README')).read(),
    keywords='zope zope2 pymetar weather',
    author='Jerome Alet',
    author_email='webmaster@librelogiciel.com',
    url='http://www.librelogiciel.com/software/ZWeatherApplet/action_Presentation',
    license='GPL',
    packages=find_packages(),
    include_package_data=True,
    namespace_packages=['Products'],
    zip_safe=False,
    install_requires=[
        'setuptools',
        'Zope2 >= 2.12.0'
    ],
    classifiers=[
        'Development Status :: 7 - Inactive',
        'Environment :: Web Environment',
        'Intended Audience :: Developers',
        'License :: OSI Approved :: GNU General Public License (GPL)',
        'Natural Language :: English',
        'Programming Language :: Python',
        'Programming Language :: Zope',
        'Operating System :: POSIX',
        'Framework :: Zope2',
        'Topic :: Software Development',
        'Topic :: Software Development :: Libraries :: Application Frameworks'
    ]
)

